<template>
  <el-row class="page-contests__body">
    <h1 style="margin-top: 0">
      Danh sách chờ ghép tạng
    </h1>

    <ListReceiver />
  </el-row>
</template>

<script>
import ListReceiver from '~/components/dashboard/ListReceiver.vue'
export default {
  layout: 'dashboard',
  components: {
    ListReceiver
  }
}
</script>
